Bug 38633 - Not able to log into site
Not able to log into site
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
wbirkhea
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-01 14:54 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-03 21:30:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-05-01 14:54:38 EDT
On http://bmantest.meridian.redhat.com, click on the Log In button in the
global header and enter rhn7_mocha/pink4all.  Will get returned to the home
page, but will not be logged in.  Attempting to click the Log In button
again will result in the homepage just refreshing.  The same thing happens
if you attempt to log in during the course of checking out.  So, not able
to log into the site, therefore not able to test anything on this site. 
NOTE:  this behavior is not happening on webdevel.redhat.com.
Comment 1 Cameron Prince 2001-05-01 15:39:38 EDT
This is a problem with the bmantest environment. It is possible to test without 
login if you don't try to buy an item that requires a login.
Comment 2 Jay Turner 2001-05-01 16:24:27 EDT
There is nothing on the site which can be bought without logging into the site,
so no, I really can't test.  Anyway, I am able to log into
http://webdevel.redhat.com so . . .
Comment 3 Cameron Prince 2001-05-01 17:03:13 EDT
This is not correct. There are no cool stuff, book, or software entries that 
require a login that I know of.
Comment 4 Jay Turner 2001-05-01 17:19:48 EDT
Nothing can be purchased on the site without logging in.  You can put stuff in
your cart, but as soon as you start through the checkout process, you are
prompted to either login or create a user account.  This is the way that it is
supposed to be as well.  That having been said, I cannot log into the
webdevel.redhat.com site using Netscape 4.76.
Comment 5 Maraya Cornell 2001-05-01 17:46:50 EDT
I am unable to buy anything on webdevel.redhat.com/cgi-bin/store/.  It appears
that I'm logged in, but I'm also unable to log out.
Comment 6 Cameron Prince 2001-05-01 17:52:51 EDT
For the 3rd time, YOU ARE NOT CORRECT!

The page says, "It is not required, but you may create an account to retain 
your information for future use. If you already have an account, please log in 
to retrieve your account information."

Fill out the form and try it as I just did on bmantest. (Order Number: 
W2198380) 

The only time login is required is when any item in the cart is flagged as 
login required in the admin ui.
Comment 7 Jay Turner 2001-05-02 14:06:43 EDT
OK, not stating this clearly in that all items should require the user to login
in order to purchase them, so under that condition, the inability to log in was
preventing me (and others) from testing.
Comment 8 Cameron Prince 2001-05-03 21:30:53 EDT
Fixed... All products marked login required.
Comment 9 Jay Turner 2001-05-04 09:23:16 EDT
This does indeed appear to be resolved.  Closing out the bug.

Note You need to log in before you can comment on or make changes to this bug.